<?xml version="1.0"?>

<misp:Transaction xmlns:misp="http://www.infosharp.org/misp"
		  xmlns:dic="http://www.infosharp.org/test/dictionary-2">

  <misp:Delete typeName="dic:DictionaryEntry">
    <misp:Filter>
      <misp:PropertyIsEqualTo>
	<misp:PropertyName>dic:key</misp:PropertyName>
	<misp:Literal>foo</misp:Literal>
      </misp:PropertyIsEqualTo>
    </misp:Filter>
  </misp:Delete>

</misp:Transaction>
